
html,body{height:100%}
body{margin:0;padding:0}
img{border:0}
ul,li{
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: NanumGothic;
	font-size: 12px;
	line-height: 21px;
}

#DB_etc5{
	position: relative;

	font-size: 0px;
	clear: both;
}
#DB_etc5 #DB_fixed_top{position:fixed;left:0;top:0;width:100%;}
#DB_etc5 #DB_fixed_top #DB_lt{position:absolute;left:50px;top:50px}
#DB_etc5 #DB_fixed_top #DB_rt{
	position: absolute;
	right: 50px;
	top: 450px
}

#DB_etc5 #DB_fixed_bottom{position:fixed;left:0;bottom:0;width:100%;}
#DB_etc5 #DB_fixed_bottom #DB_lb{position:absolute;left:50px;bottom:50px}
#DB_etc5 #DB_fixed_bottom #DB_rb{position:absolute;right:50px;bottom:50px}

#DB_etc5 .DB_page{position:relative;overflow:hidden}
#DB_etc5 .DB_page .DB_content{
	margin-top: 150px;
	margin-right: auto;
	margin-bottom: 150px;
	margin-left: auto;
	width: 1000px;
	text-align: center;
}
#DB_etc5 #DB_page1{
	width: 100%;
	padding: 0px;
	margin: 0px;
	height: 1111px;	
}
#DB_etc5 #DB_page2{
	height: 933px;
	background-image: url(../images/index2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#DB_etc5 #DB_page3{
	height: 1001px;
	background-image: url(../images/index3.jpg);
	background-position: center top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
}
#DB_etc5 #DB_page4{
	height: 1300px;
	background-image: url(../images/index4.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

#DB_etc5 #DB_page5{
	height: 300px;

}
